

/* 网站内容*/
.cpzx{
    width: 1200px;
    height: 1500px;
    background-color: rgb(235, 235, 235);
    margin: auto;
    margin-top: 55px;
    margin-bottom: 55px;
}
.cpzx_xt{
    width: 1200px;
    height: 300px;
    background-color: rgb(235, 235, 235);
}
.cpzx_xt_tp{
    float: right;
    width: 50%
}
.cpzx_xt_tpp{
    float: left;
    width: 50%
}
.cpzx_xt_wz{
    width: 580px;
    height: 300px;
    background-color: rgb(235, 235, 235);
    /* margin:30px 10px 5px 10px */
}
.cpzx_xt_wzz{
    width: 580px;
    float: right;
    height: 300px;
    background-color: rgb(235, 235, 235);
    margin: 0px 10px ;
}
.cpzx_xt_wz_tb{
    width: 220px;
    padding-top: 16px;
    text-indent: 2em;
    margin-left: 25px;
}
.cpzx_xt_wz_tbb{
    width: 220px;
    padding-top: 16px;
    text-indent: 2em;
    margin-left: 25px;
}
.cpzx_xt_wz_tbb>h2{
    width: 300px;
    font-size: 25px;
    color: rgb(0, 0, 0);
    margin: 0px;
    line-height: 40px;
}
.cpzx_xt_wz_tb>h2{
    width: 300px;
    font-size: 25px;
    color: rgb(0, 0, 0);
    margin: 0px;
    line-height: 40px;
}
.cpzx_xt_wz_nr{
    width: 500px;
    height: 160px;
    font-size: 16px;
    line-height: 30px;
    text-indent: 40px;
    padding: 20px 40px;
    overflow: hidden;
    word-wrap: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}
.cpzx_xt_wz_nr p{
    color: rgb(89, 87, 87)
}

